GLISTEN - Bug #5213

Home page --> Log in --> View Profile --> Subscription -->when the applicant takes any subscription

with the glisten plan taken plan should be grey out.

11/18/2022 11:29 AM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:
Description
Step to Reproduce the bug:

Home page --> Log in --> View Profile --> Subscription --> when the applicant takes any subscription with the glisten plan taken plan

should be grey out.

(this means the user can purchase one plan at once time but if the user purchased a plus plan then all showing plans should be grey
out and the applicant can upgrade his plan when the applicant subscribes to classic, or platinum)

See attached screenshot:
History

#1 - 11/21/2022 02:56 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/22/2022 01:43 PM - Mohd Irfan
- File clipboard-202211221341-m7fv3.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
